@charset "utf-8";
/* font-family: "Hina Mincho", serif; */
/* font-family: "Poppins", sans-serif; */
/* font-family: "Zen Kaku Gothic New", sans-serif; */

body {
  font-family: "Hina Mincho", serif;
}

/* ===============================
ここからPC
=============================== */

/* ここからheader */

.sp {
  display: none;
}

#g-nav {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: rgba(8, 25, 45, 0.8);
  backdrop-filter: blur(12px);
  z-index: 9999;
  color: #D6BB80;
  max-height: 70px;
  overflow: hidden;
  transition: .7s ease;
}

.nav-inner {
  display: flex;
  justify-content: space-between;
  padding: 0 160px 0 40px;
}

#g-nav img {
  height: 70px;
}

.nav-item p {
  line-height: 70px;
  font-size: 20px;
  font-weight: 500;
}

header .nav-drop {
  /* display: none; */
  margin-left: 1em;
}

.nav-drop li {
  margin-top: 1em;
  margin-bottom: 1.5em;
}

#g-nav span {
  position: absolute;
  top: 71px;
  left: 2.5%;
  content: "";
  width: 95%;
  height: 1px;
  background-color: #D6BB80;
}

#g-nav:hover {
  max-height: 300px;
}

#g-nav li {
  font-size: 16px;
}

#g-nav a {
  transition: .2s;
}

#g-nav a:hover {
  color: #E7F4FE;
}

/* ここまでheader */
/* ここからfooter */
footer {
  background: url(../img/footer-logo.png) no-repeat right center, linear-gradient(270deg, #051405, #08192D);
  background-size: 600px 600px, 200% 200%;
  animation: Grad 5s ease infinite;
  width: 100%;
  height: 600px;
  color: #E7F4FE;
  position: relative;
  z-index: 9999;
}

footer nav {
  display: flex;
  justify-content: space-between;
  padding: 40px 580px 0 80px;
}

footer .nav-drop {
  list-style-type: disc;
  padding-left: 1.25em;
}

@keyframes Grad {
  0% {
    background-position: right center, 0% 50%
  }

  50% {
    background-position: right center, 100% 50%
  }

  100% {
    background-position: right center, 0% 50%
  }
}

.footer-inner {
  display: flex;
  width: 100%;
  padding-right: 580px;
  align-items: center;
  height: 240px;
}

.footer-inner .left {
  width: 40%;
  margin-left: auto;
  margin-right: auto;
}

.footer-inner .left .sub-title {
  display: inline-block;
  font-size: 20px;
  width: 100%;
  text-align: center;
}

footer .left .flex-box {
  display: flex;
  margin-top: 10px;
}

footer .left .flex-box img {
  width: 50%;
}

footer .left .flex-box .text {
  width: 50%;
  display: inline-block;
  text-align: center;
  padding-left: 10px;
  padding-right: 10px;
}

footer .left .text p {
  font-size: 20px;
  border-bottom: 1px solid #E7F4FE;
}

footer .left .text li {
  font-size: 16px;
  margin-top: .5em;
}

.footer-inner .right {
  width: 40%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.footer-inner .right .sns-icon {
  display: flex;
  align-items: center;
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
  gap: 40px;
  margin-bottom: 40px;
}

.footer-inner .right .sns-icon a {
  width: 50px;
}

.footer-inner .right .text {
  display: flex;
  justify-content: space-between;
  padding-left: 40px;
  padding-right: 40px;
}

footer .copy {
  position: absolute;
  bottom: 0;
  display: inline-block;
  text-align: center;
  width: calc(100% - 580px);
}

/* ここまでfooter */

/* ===============================
ここまでPC
=============================== */
/* ===============================
ここからSP
=============================== */

@media screen and (max-width: 1400px) {

  /* ここからheader */
  .pc {
    display: none;
  }

  .sp {
    display: block;
  }

  header .nav-item {
    display: none;
  }

  #g-nav {
    width: 400px;
    max-width: 100%;
    left: -120%;
    height: 100%;
    max-height: 100%;
  }

  #g-nav.panelactive {
    left: 0;
  }

  /*ナビゲーション*/

  .nav-inner {
    display: flex;
    flex-direction: column;
    padding: 0;
    padding-right: 10px;
  }

  #g-nav img {
    display: block;
    margin-left: auto;
  }

  header .main {
    display: inline-block;
    color: #E7F4FE;
    text-align: center;
  }

  header .main p {
    font-size: 32px;
    margin-top: 2em;
  }

  #g-nav:hover {
    max-height: 100%;
  }

  header .main li {
    margin-top: 3em;
  }

  header .main li a {
    font-size: 20px;
  }

  /* ハンバーガーCSS*/
  .openbtn {
    position: fixed;
    z-index: 10000;
    top: 10px;
    left: 10px;
    cursor: pointer;
    width: 50px;
    height: 50px;
    background-color: rgba(8, 25, 45, 0.8);
    backdrop-filter: blur(12px);
  }

  /*×に変化*/
  .openbtn span {
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 10%;
    height: 2px;
    border-radius: 2px;
    background-color: #D6BB80;
    width: 80%;
  }

  .openbtn span:nth-of-type(1) {
    top: 15px;
  }

  .openbtn span:nth-of-type(2) {
    top: 25px;
  }

  .openbtn span:nth-of-type(3) {
    top: 35px;
  }

  .openbtn.active span:nth-of-type(1) {
    top: 5px;
    left: 5px;
    transform: translateY(18px) rotate(-45deg);
  }

  .openbtn.active span:nth-of-type(2) {
    opacity: 0;
  }

  .openbtn.active span:nth-of-type(3) {
    top: 40px;
    left: 5px;
    transform: translateY(-18px) rotate(45deg);
  }

  #mask {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    z-index: 99;
  }

  /* ここまでheader */
  /* ここからfooter */
  footer {
    background: linear-gradient(270deg, #051405, #08192D);
    background-size: 200% 200%;
    overflow: hidden;

  }

  footer .nav-item {
    display: none;
  }

  footer nav {
    padding: 0;
  }

  footer .main {
    display: flex;
  }

  footer .main p {
    display: none;
  }

  footer .main .nav-drop {
    display: flex;
    flex-wrap: wrap;
    list-style-type: none;
    padding-left: 0;
    margin-left: 20px;
  }

  footer .main a {
    width: fit-content;
    font-size: 12px;
    border-left: .5px solid #E7F4FE;
    padding: 0 10px;
    line-height: normal;
    margin-top: 1em;
    margin-bottom: 1.5em;
  }

  footer .main li:last-child a {
    border-right: .5px solid #E7F4FE;
  }

  .footer-inner {
    flex-direction: column-reverse;
    padding: 0;
    height: fit-content;
  }

  .footer-inner .left {
    width: 100%;
    margin-left: 0;
  }

  .footer-inner .left .sub-title {
    font-size: 16px;
    text-align: unset;
    margin-left: 20px;
  }

  footer .left .flex-box {
    flex-direction: column;
  }

  footer .left .flex-box img {
    width: fit-content;
    height: 100px;
  }

  footer .left .flex-box .text {
    width: 100%;
    text-align: unset;
    padding-left: 20px;
    padding-right: 0;
  }

  footer .left .text li {
    font-size: 12px;
  }

  .footer-inner .right {
    width: 100%;
    margin: 0;
    flex-direction: column-reverse;
  }

  .footer-inner .right .sns-icon {
    margin-top: 20px;
    margin-bottom: 60px;
    margin-left: 20px;
  }

  .footer-inner .right .sns-icon a {
    width: 30px;
  }

  .footer-inner .right .text {
    display: flex;
    justify-content: unset;
    padding-left: 20px;
    padding-right: 0;
  }

  .footer-inner .right .text a {
    width: fit-content;
    font-size: 12px;
    border-left: .5px solid #E7F4FE;
    padding: 0 10px;
    line-height: normal;
    margin-top: 1em;
    margin-bottom: 1.5em;
  }

  .footer-inner .right .text a:last-child {
    border-right: .5px solid #E7F4FE;
  }

  footer .copy {
    text-align: unset;
    width: 100%;
    font-size: 12px;
  }

  /* ここまでfooter */
}

/* ===============================
ここまでSP
=============================== */

.btn {
  position: relative;
  width: 120px;
  height: 120px;
}

.btn div {
  position: absolute;
  top: 0;
  left: 0;
  width: 120px;
  height: 120px;
  border-radius: 50%;
  background-color: #08192D;
  opacity: .8;
  transition: .4s;
  z-index: 99;
}

.btn p {
  position: absolute;
  display: inline-block;
  color: #E7F4FE;
  font-family: "Poppins", sans-serif;
  font-size: 20px;
  transition: .4s;
  z-index: 100;
  width: 100%;
  height: 100%;
  left: 5px;
  text-align: center;
  line-height: 120px;
}

.btn::after {
  content: '';
  position: absolute;
  top: 70px;
  right: 100px;
  width: 48px;
  height: 5px;
  background: #d6bb80;
  transform: rotate(145deg);
  transition: all .4s;
  z-index: 100;
}

.btn::before {
  content: '';
  position: absolute;
  bottom: 70px;
  right: 100px;
  width: 48px;
  height: 5px;
  background: #d6bb80;
  transform: rotate(35deg);
  transition: all .4s;
  z-index: 100;
}

.btn:hover div {
  scale: 1.2;
  transform: translateX(20px);
  opacity: .7;
}

.btn:hover p {
  transform: translateX(20px)
}

.btn:hover::before {
  transform: translateX(160px) rotate(35deg);
}

.btn:hover::after {
  transform: translateX(160px) rotate(145deg);
}